Bug 1731541 - Nonreponsive maintainer check for kumarpraveen
Summary: Nonreponsive maintainer check for kumarpraveen
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-grapefruit
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Praveen Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1675742 1712005
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-19 17:09 UTC by Miro Hrončok
Modified: 2019-09-22 11:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-22 11:30:13 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2019-07-19 17:09:55 UTC
This bug is part of the non-responsive maintainer procedure for kumarpraveen, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/. Please respond if you are still active in Fedora and want to maintain python-grapefruit.

Comment 1 Praveen Kumar 2019-07-20 03:21:50 UTC
Hi,

I am still active in Fedora side but I don't want to maintain python-grapefruit (I am not using these packages). I am happy if someone wants to co-maintain it.

Comment 2 Miro Hrončok 2019-07-20 08:56:55 UTC
In that case, I suggest you orphan it. Thanks.

Comment 3 Ben Cotton 2019-08-13 16:47:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 4 Miro Hrončok 2019-09-22 11:30:13 UTC
Automation has figured out the package is retired in Fedora 31.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.